/* If you want to add your own css code, please do it in this file */

.showcase-item { border: 1px solid #E9E6E6; box-shadow: 1px 1px 5px #CCCCCC; padding:10px 10px 5px; margin-bottom:35px;}
.showcase-item a { transition: opacity .20s ease-in-out; -o-transition: opacity .20s ease-in-out; -moz-transition: opacity .20s ease-in-out; -webkit-transition: opacity .20s ease-in-out;}
.showcase-item a:hover { opacity: 0.6; filter: alpha(opacity=60);}
